.modul-one-search img {display:block;}
.modul-one-search2 img {display:block;}
.modul-one-search3 img {display:block;}
.modul-one-search {height:112px;margin:6px;font:bold 16px Arial;background:#f1f1f1 url(/worldzona_v2-0/download/bl-bg-fon.gif) repeat-x;border:1px solid #d7d8d9;}
.modul-one-search2 {height:112px;margin:6px;font:bold 16px Arial;background:#f1f1f1 url(/worldzona_v2-0/download/bl-bg-fon.gif) repeat-x;border:1px solid #d7d8d9;}
.modul-one-search3 {height:112px;margin:6px;font:bold 16px Arial;background:#f1f1f1 url(/worldzona_v2-0/download/bl-bg-fon.gif) repeat-x;border:1px solid #d7d8d9;}
.modul-one-search a {color:#007ecb;}
.modul-one-search2 a {color:#007ecb;}
.modul-one-search3 a {color:#007ecb;}
.modul-one-search span {display:block;color:#464646;font:12px Arial;text-transform:uppercase;}
.modul-one-search span2 {display:block;color:#464646;font:12px Arial;text-transform:uppercase;}
.modul-one-search span3 {display:block;color:#464646;font:12px Arial;text-transform:uppercase;}
.modul-one-search .module-bg {height:72px;padding:40px 100px 0 131px;background:url(/worldzona_v2-0/download/bl-bg-torrent.jpg) no-repeat 50px 25px;}
.modul-one-search2 .module-bg {height:72px;padding:40px 100px 0 131px;background:url(/worldzona_v2-0/download/bl-bg-files.gif) no-repeat 40px 2px;}
.modul-one-search3 .module-bg {height:72px;padding:40px 100px 0 131px;background:url(/worldzona_v2-0/download/bl-bg-reg.png) no-repeat 40px 2px;}

/* Profil by Castle (c) 2011 */
.profilcastle {display:block;float:left;font-family:Tahoma,Arial,Helvetica;font-size:11px;font-weight:bold;text-decoration:none;padding:0px 10px 0 10px;}
div.profilcastle2 {padding-top:1px;}
div.profilcastle3 {padding-top:5px;float:right;padding-right:10px;}
/* ------------- */

/* ---------------Other.Start----------- */
html {height: 100%;}
body {font-family:Tahoma,Verdana,Arial,Sans-Serif; font-size:8pt;color:#202020;width: 100%;height: 100%;background:#ffffff; background-repeat: no-repeat; background-position: center top;background-color: #E5E5E5;margin: 0;padding: 0;}
a {color: blue;outline: none;text-decoration: underline;}
a:hover {text-decoration: none;}
img {border: none;}
input {vertical-align: middle;}
#wrapper {width: 1000px;margin: 0 auto;height: auto !important;background:#cdcdcd;border-left: 1px solid #272727;border-right: 1px solid #272727;}
/* ---------------Other.End----------- */

/* ---------------Header.Start----------- */
ul#topnav {margin:0;padding:0;list-style:none;font-size:1.1em;clear:both;float:left;width:100%;}
ul#topnav li {margin:0;padding:0;overflow:hidden;float:left;height:30px;}
ul#topnav a, ul#topnav span {cursor:pointer;border-right:1px solid #000000;padding:10px 14px;float:left;text-decoration:none;color:#cccccc;clear:both;height:10px;line-height:10px;}
ul#topnav a {color:#7b7b7b;}
ul#topnav span {display:none;}
ul#topnav.v2 span {background:url(/worldzona_v2-0/images/navi-up/hnav_bg.png) repeat-x left top;}
ul#topnav.v2 a {color:#acacac;background:url(/worldzona_v2-0/images/navi-up/hnav_bg.png) #282728 no-repeat center bottom;}

#header {height: 140px;background:url(/worldzona_v2-0/images/navi-up/style_header.png) #cecece;}
#navbar {margin-bottom:5px;}
.toptext {padding-top:8px;}
#profile {width:290px;height:129px;background:url(/worldzona_v2-0/themes/f2/prof_bg.png) #b2b2b2;border: 1px solid #454545;position:relative;left:703px;top:4px;}
#ava {width:110px;margin-top:10px;margin-left:10px;float:left;}
#prof_info {float:left;margin-left:5px;margin-top:10px;}
#prof_info_auth {align:top;margin-left:70px;margin-right:75px;margin-top:10px;}
/* ---------------Header.End----------- */

/* ---------------Middle.Start----------- */
#middle {width: 100%;padding: 0 0 100px;height: auto;}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 100%;float: left;overflow: hidden;}
#content {padding: 0 310px 0 5px;}
.doble {height:400px;}
.inf_lt {width:340px;float:left;}
.inf_rt {width:340px;float:right;}
/* ---------------Middle.End----------- */

/* ---------------Sidebar Right.Start----------- */
#sideRight {float: left;margin-right: -3px;width: 300px;margin-left: -305px;position: relative;}
.block_title1 {height:32px;background:url(/worldzona_v2-0/images/engine_box/style_title_2.png);border-top: 1px solid #272727;border-left: 1px solid #272727;border-right: 1px solid #272727;}
.block_title2 {height:32px;background:url(/worldzona_v2-0/images/engine_box/style_title_2.png);border-top: 1px solid #272727;border-left: 1px solid #272727;border-right: 1px solid #272727;}
.block_content {background:#fff;border: 1px solid #272727;margin-bottom:5px;padding:5px;}
.title_text {color:#FFFFFF;font-weight:bold;font-size:11px;font-family:Helvetica;margin-left:10px;margin-right:10px;margin-top:9px;}
/* ---------------Sidebar Right.End----------- */

/* ---------------Footer.Start----------- */
#footer {width: 1000px;margin: -100px auto 0;height: 98px;background: #f0f0f0;border-top: 1px solid #272727;border-bottom: 1px solid #272727;}
#f_text {margin:3px;text-align:center;}
.vnimanie {background: #ffe5a6;border: 1px dotted #555555;padding: 5px;margin-bottom: 5px;text-align:center;}
/* ---------------Footer.End----------- */

/* General Style */
a:link {text-decoration:none; color:#000000;}
a:active {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:hover {text-decoration:underline; color:#000000;}

a.uWay:link {text-decoration:none; color:#ffffff; font-family: Helvetica;}
a.uWay:active {text-decoration:none; color:#ffffff; font-family: Helvetica;}
a.uWay:visited {text-decoration:none; color:#ffffff; font-family: Helvetica;}
a.uWay:hover {text-decoration:underline; color:#ffffff; font-family: Helvetica;}
.uway {font-size:11px;font-family:Helvetica;}

a.m:link {text-decoration:none; color:#bb4b00;}
a.m:active {text-decoration:none; color:#bb4b00;}
a.m:visited {text-decoration:none; color:#bb4b00;}
a.m:hover {text-decoration:underline; color:#bb4b00;}

a.n:link {text-decoration:none; color:#202020;}
a.n:active {text-decoration:none; color:#202020;}
a.n:visited {text-decoration:none; color:#202020;}
a.n:hover {text-decoration:underline; color:#202020;}

a.m_m:link {text-decoration:none; color:#bb4b00;}
a.m_m:active {text-decoration:none; color:#bb4b00;}
a.m_m:visited {text-decoration:none; color:#bb4b00;}
a.m_m:hover {text-decoration:underline; color:#bb4b00;}

a.n_n:link {text-decoration:none; color:#202020;}
a.n_n:active {text-decoration:none; color:#202020;}
a.n_n:visited {text-decoration:none; color:#202020;}
a.n_n:hover {text-decoration:underline; color:#202020;}

a.n_m:link {text-decoration:underline; color:#202020;}
a.n_m:active {text-decoration:underline; color:#202020;}
a.n_m:visited {text-decoration:underline; color:#202020;}
a.n_m:hover {text-decoration:none; color:#202020;}

a.uAuth:link {text-decoration:none; color:#202020;}
a.uAuth:active {text-decoration:none; color:#202020;}
a.uAuth:visited {text-decoration:none; color:#202020;}
a.uAuth:hover {text-decoration:underline; color:#202020;}

td, body {font-family:Tahoma,Verdana,Arial,Sans-Serif; font-size:8pt; color:#202020}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:Verdana;}
.copy {font-size:7pt;}

tr.fhover:hover {background: #cdcdcd;}
table.fhover:hover {background: #e7e7e7;}
h1 {font-size:10pt; color:#333333;}
h2 {font-size:8pt; color:#000000;}
h3, h4, h5, h6 {font-size:8pt; color:#000000;}

uVerticalSeparator {font-size: 8pt; font-weight: bold; color:#5f3c00;}
div.forumModer {color:#777777;}

ul.uRelatedEntries, li.uRelatedEntry {
margin: 0;
padding-left: 0;
 list-style-type: none;}

ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.fr {border:1px solid #111111; margin: 2px; padding: 2px 2px 2px 13px; background: #1c1c1c;}
li.fr:hover {border:1px solid #fdb230; margin: 2px; padding: 2px 2px 2px 13px; background: url(/worldzona_v2-0/themes/f1/opacity25.png);}
/* ---------------General Style.End----------- */

/* ---------------LinksStyle.Start----------- */
a.uDedicatedUnderline:link {font-size:8pt; text-decoration:underline; color:#000000;}
a.uDedicatedUnderline:active {font-size:8pt; text-decoration:none; color:#000000;}
a.uDedicatedUnderline:visited {font-size:8pt; text-decoration:underline; color:#000000;}
a.uDedicatedUnderline:hover {font-size:8pt; text-decoration:none; color:#000000;}

a.spMsgTitle0Link:link {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle0Link:active {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle0Link:visited {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle0Link:hover {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}

a.spMsgTitle1Link:link {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle1Link:active {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle1Link:visited {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}
a.spMsgTitle1Link:hover {font-size:8pt; font-weight:bold; text-decoration:none; color:#ffffff;}

a.m:link {font-weight: bold; text-decoration:none; color:#000000}
a.m:active {font-weight: bold; text-decoration:none; color:#000000}
a.m:visited {font-weight: bold; text-decoration:none; color:#000000}
a.m:hover {font-weight: bold; text-decoration:underline; color:#000000}

a.ajax:link {text-decoration:none; color:#8d5012}
a.ajax:active {text-decoration:none; color:#8d5012}
a.ajax:visited {text-decoration:none; color:#8d5012}
a.ajax:hover {text-decoration:none; color:#703d09}

a.ajax_add:link {text-decoration:none; color:#ff00ff}
a.ajax_add:active {text-decoration:none; color:#ff00ff}
a.ajax_add:visited {text-decoration:none; color:#ff00ff}
a.ajax_add:hover {text-decoration:none; color:#ff00ff}

a.social:link {text-decoration:none; color:#cdcdcd}
a.social:active {text-decoration:none; color:#cdcdcd}
a.social:visited {text-decoration:none; color:#cdcdcd}
a.social:hover {text-decoration:none; color:#cdcdcd}

a.noun:link {text-decoration:none; color:#000000}
a.noun:active {text-decoration:none; color:#000000}
a.noun:visited {text-decoration:none; color:#000000}
a.noun:hover {text-decoration:none; color:#000000}

a.uBlocks:link {color:#5f3c00;font-size:11px;}
a.uBlocks:active {color:#5f3c00;font-size:11px;}
a.uBlocks:visited {color:#5f3c00;font-size:11px;}
a.uBlocks:hover {color:#5f3c00;font-size:11px;}

a.fNavLink:link {text-decoration:none; color:#202020; font-weight: bold;}
a.fNavLink:active {text-decoration:none; color:#202020; font-weight: bold;}
a.fNavLink:visited {text-decoration:none; color:#202020; font-weight: bold;}
a.fNavLink:hover {text-decoration:underline; color:#202020; font-weight: bold;}

a.forumBar:link {text-decoration:none; color:#202020; font-weight: bold;}
a.forumBar:active {text-decoration:none; color:#202020; font-weight: bold;}
a.forumBar:visited {text-decoration:none; color:#202020; font-weight: bold;}
a.forumBar:hover {text-decoration:underline; color:#202020; font-weight: bold;}

a.topSortLink:link {text-decoration:none; color:#202020; font-weight: bold;}
a.topSortLink:active {text-decoration:none; color:#202020; font-weight: bold;}
a.topSortLink:visited {text-decoration:none; color:#202020; font-weight: bold;}
a.topSortLink:hover {text-decoration:underline; color:#202020; font-weight: bold;}
/* ---------------LinksStyle.End----------- */

/* ---------------S&D Style.Start----------- */
.uEntries {font-family:verdana,arial,helvetica; font-size:8pt; color:#ffffff; background: #1c1c1c;}
.uEntriesA {font-family:verdana,arial,helvetica; font-size:8pt; color:#fdb230; background: #1c1c1c;}
.uEntriesB {font-family:verdana,arial,helvetica; font-size:8pt; color:#ffffff; background: #1c1c1c;}
.uEntriesC {font-family:verdana,arial,helvetica; font-size:8pt; font-weight:bold; color:#fdb230; background: #1c1c1c;}
.uProfileTitle {font-family:verdana,arial,helvetica; font-size:8pt; font-weight:bold; color:#fdb230;} // аЁб?ИаЛб?аЗаАаГаОаЛаОаВаКаА аПб?Об?ИаЛб?/* ----- */
/* ---------------S&D Style.End----------- */

/* ---------------Tr's Style.Start----------- */
tr.uForumHover:hover {background:url(/worldzona_v2-0/themes/f1/opacity25.png);}
/* ---------------Tr's Style.End----------- */

/* ---------------Othet2.Start----------- */
.mframe1 {padding:2 10 30 10px;}
hr {color:#ffffff;height:1px;}
label {cursor:pointer;cursor:hand}


.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#000000}
a.menu1:active {text-decoration:none; color:#000000}
a.menu1:visited {text-decoration:none; color:#000000}
a.menu1:hover {text-decoration:underline; color:#000000}
/* ---------------Othet2.End----------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/984/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:bold;}
.uMenuV li a:link {text-decoration:none; color:#bb4b00}
.uMenuV li a:active {text-decoration:none; color:#bb4b00}
.uMenuV li a:visited {text-decoration:none; color:#bb4b00}
.uMenuV li a:hover {text-decoration:underline; color:#bb4b00}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#bb4b00;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#bb4b00}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#bb4b00}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/worldzona_v2-0/themes/f2/arrow.png') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/984/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 0px 9px; background: url('/worldzona_v2-0/themes/f2/arrow.png') no-repeat 0px 4px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-weight:bold;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:8pt;color:#272727;}
.catDescr {font-size:8pt; color:#444444;}
a.catName:link {text-decoration:none; color:#000000;font-weight:bold;}
a.catName:visited {text-decoration:none; color:#000000;font-weight:bold;}
a.catName:hover {text-decoration:underline; color:#000000;font-weight:bold;}
a.catName:active {text-decoration:none; color:#000000;font-weight:bold;}
a.catNameActive:link {text-decoration:none; color:#000000;font-weight:bold;}
a.catNameActive:visited {text-decoration:none; color:#000000;font-weight:bold;}
a.catNameActive:hover {text-decoration:underline; color:#000000;font-weight:bold;}
a.catNameActive:active {text-decoration:none; color:#000000;font-weight:bold;}
/* ----------------- */

/* Entries Style */
.eBlock {background: #ffffff;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:14px;font-weight:bold;color:#000000;}
.eTitle a:link {text-decoration:none; color:#000000;}
.eTitle a:visited {text-decoration:none; color:#000000;}
.eTitle a:hover {text-decoration:underline; color:#000000;}
.eTitle a:active {text-decoration:none; color:#000000;}

.eText {text-align:justify; padding:4px;}

.eDetails1 {color:#555555;font-size:8pt;text-align:center;border-top:2px dotted #202020;padding:2px;}
.eDetails2 {color:#555555;font-size:8pt;text-align:center;border-bottom:2px dotted #333333;padding:2px;}
.eDetails3 {color:#555555;font-size:8pt;text-align:center;border-top:2px dotted #333333;padding:2px;}

.eRating {font-size:8pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/984/11.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {background: #ffffff; color:#202020;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background: #ffffff; border:1px solid #d3d2df;}
.cBlock2 {background: #ffffff; border:1px solid #d3d2df;}
/* -------------- */

/* Comments Form Style */
.commTable {background: #ffffff;}
.commTd1 {color:#202020;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#202020;background: #ffffff;border:1px solid #d3d2df;}
.smiles {border:1px solid #d3d2df;background: #ffffff;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#202020;background:#6f6f6f;border:1px solid #272727;}
/* ------------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:5px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#66CD00;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#FF3030;font-weight:bold;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#1E90FF;}
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:#4F4F4F;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#FF3030;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#FF1493;}
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#FFD700;}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#00EE00;font-weight:bold;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#EEDD82;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#FF8C00;}
a.groupOther6:link,a.groupOther6:visited,a.grou pOther6:hover {color:#FFA500;font-weight:bold;}
a.groupOther7:link,a.groupOther7:visited,a.grou pOther7:hover {color:#FF69B4;font-weight:bold;}
a.groupOther8:link,a.groupOther8:visited,a.grou pOther8:hover {color:#9932CC;}
a.groupOther9:link,a.groupOther9:visited,a.grou pOther9:hover {color:#FFD700;}
/* ---------------- */

/* Other Styles */
.replaceTable {}
.replaceBody {background:#ffffff; no-repeat #497ca7; background-position:top; margin:0px; padding:0px;}

.legendTd {font-size:7pt;color:#202020;}
/* ------------ */

/* Search */
.queryField {background: url(/worldzona_v2-0/themes/f2/upp1.png); border: 1px solid #272727; color:#ffffff; margin-bottom: 2px;}
.searchSbmFl {background: url(/worldzona_v2-0/themes/f2/upp1.png); border: 1px solid #272727; color:#202020}
/* ------------ */



.x-unselectable {opacity: 1.0;}
.x-selectable {opacity: 1.0;}

/* Site Spoiler*/
a.bspoiler:link {text-decoration:none;}
a.bspoiler:visited {text-decoration:none;}
a.bspoiler:hover {text-decoration:none;}
a.bspoiler:active {text-decoration:none;}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background: #c4c4c4; border: 1px solid #000; border-bottom: 0px;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */

input.login {background-color: #878787;background-position: 0 50%;color: #373737;border: 1px solid #272727;
input.pass {background-color: #878787;background-position: 0 50%;color: #373737;border: 1px solid #272727;}
#nav {padding:0; margin:0; list-style:none; height:20px; position: center; z-index:500; font-family:verdana,arial,helvetica;}
#nav li.top {display:block; float:left; height:20px;}
#nav li a.top_link {display:block; float:left; height:20px; line-height:20px; color:#df8d00; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:20px; background: url(three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:20px; background: url(three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link,
#nav li.iehover a.top_link {color:#df8d00; background: url(three_1.gif) no-repeat; cursor:pointer;}
#nav li:hover a.top_link span,
#nav li.iehover a.top_link span {background:url(three_1.gif) no-repeat right top; cursor:pointer;}
#nav li:hover a.top_link span.down,
#nav li.iehover a.top_link span.down {background:url(three_1a.gif) no-repeat right top; cursor:pointer;}

/* Default list styling */
#nav li:hover {position:relative; z-index:200; cursor:pointer;}
#nav li {margin-bottom: 2px;}
#nav li:hover ul.sub{left:1px; top:20px; background: #262626; padding:3px; border:1px solid #111111; white-space:nowrap; width:120px; height:auto; z-index:300; cursor:pointer;}
#nav li:hover ul.sub li{background: #1c1c1c; display:block; height:20px; position: center; width:120px; font-weight:normal; cursor:pointer;}
#nav li:hover ul.sub li a{display:block; font-size:11px; height:18px; width:118px; line-height:18px; text-indent:0px; color:#fdb230; text-decoration:none;border:1px solid #111111; cursor:pointer;}
#nav li ul.sub li a.fly{background: url(/worldzona_v2-0/themes/f2/arrow.png) 106px 6px no-repeat; cursor:pointer;}
#nav li:hover ul.sub li a:hover{background: #262626; color:#fdb230; border-color:#111111; cursor:pointer;}
#nav li:hover ul.sub li a.fly:hover{background: url(/worldzona_v2-0/themes/f2/arrow.png) #262626 106px 6px no-repeat; color:#fdb230; cursor:pointer;}

#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul{left:119px; top:-4px; background: #262626; padding:3px; border:1px solid #111111; white-space:nowrap; width:120px; z-index:400; height:auto;}

#nav ul,
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly{background: url(/worldzona_v2-0/themes/f2/arrow.png) #262626 106px 6px no-repeat; color:#fdb230; border-color:#111111;}

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly{background: url(/worldzona_v2-0/themes/f2/arrow.png) 80px 6px no-repeat; color:#fdb230; border-color:#111111;}

.img-desc {position: relative;display: block;height:120px;width: 150px;}

.img-desc cite {background: url(/worldzona_v2-0/themes/f1/frame.png) no-repeat center top;position: absolute;filter:alpha(opacity=50);opacity:.75;left: 0;width: 150px;height: 120px;padding-top: 10px;}

.catPages1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #202020;background: url(/worldzona_v2-0/themes/f2/upp1.png);border:1px solid #373737;padding:3px 10px;font-size:11px;font-weight:bold;}
.catPages1 a:hover {background: url(/worldzona_v2-0/themes/f2/upp2.png);color:#202020;font-weight:bold;}
.catPages1 b {text-decoration:none;background:#cdcdcd;border:1px solid #373737;padding:3px 10px;color:#202020;font-size:11px;}

.pagesBlockuz2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #202020;background: url(/worldzona_v2-0/themes/f2/upp1.png);border:1px solid #373737;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz2 a:hover {background: url(/worldzona_v2-0/themes/f2/upp2.png);color:#202020;font-weight:bold;}
.pagesBlockuz2 b {text-decoration:none;background:#cdcdcd;border:1px solid #373737;padding:3px 10px;color:#202020;font-size:11px;}

.rd {height:35px;background:url(/worldzona_v2-0/themes/f2/block_time.png);margin-right:10px;}

.GoogleSearch {background: url(/worldzona_v2-0/themes/f2/upp2.png); border: 1px solid #272727; padding: 1px; width: 60px;}
.posttdMessage img {max-width:700px;} /* Макс. ширина */
.posttdMessage img {max-height:700px;} /* Макс. высота */
.mini_prof_out {background-color: #f4f4f4; border:1px solid #9db0bf; padding: 4px 10px; position: fixed; bottom: 4px; right: 4px; opacity: 0.5; text-align: center;} .mini_prof_on {background-color: #f4f4f4; border:1px solid #9db0bf; padding: 4px 10px; position: fixed; bottom: 4px; right: 4px; opacity: 1; text-align: center;} #mini_prof #close_miniprof {color: #810000; text-decoration: underline; cursor: pointer;} #mini_prof #open_miniprof {color: #3e8144; text-decoration: underline; cursor: pointer;}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}

/* On post */
.divtop {padding:3px 0 4px 120px; background:#71AFD1;}
.mydiv {padding:15px 0; text-align:center; background:#F8F7ED;}
/* ----------------- */

/* ... Читать дальше » */
.entDots {display:none;}
.entryReadAll {display:none;}
/* ----------------- */